@font-face {
    font-family: 'Corbel';
    src: url('../fonts/corbel/Corbel-Italic.eot');
    src: url('../fonts/corbel/Corbel-Italic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/corbel/Corbel-Italic.woff') format('woff'),
        url('../fonts/corbel/Corbel-Italic.svg#Corbel-Italic') format('svg');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Corbel';
    src: url('../fonts/corbel/Corbel-BoldItalic.eot');
    src: url('../fonts/corbel/Corbel-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/corbel/Corbel-BoldItalic.woff') format('woff'),
        url('../fonts/corbel/Corbel-BoldItalic.svg#Corbel-BoldItalic') format('svg');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Corbel';
    src: url('../fonts/corbel/Corbel.eot');
    src: url('../fonts/corbel/Corbel.eot?#iefix') format('embedded-opentype'),
        url('../fonts/corbel/Corbel.woff') format('woff'),
        url('../fonts/corbel/Corbel.svg#Corbel') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Corbel';
    src: url('../fonts/corbel/CorbelLight.eot');
    src: url('../fonts/corbel/CorbelLight.eot?#iefix') format('embedded-opentype'),
        url('../fonts/corbel/CorbelLight.woff') format('woff'),
        url('../fonts/corbel/CorbelLight.svg#CorbelLight') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Corbel';
    src: url('../fonts/corbel/Corbel-Bold.eot');
    src: url('../fonts/corbel/Corbel-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/corbel/Corbel-Bold.woff') format('woff'),
        url('../fonts/corbel/Corbel-Bold.svg#Corbel-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Corbel';
    src: url('../fonts/corbel/CorbelLight-Italic.eot');
    src: url('../fonts/corbel/CorbelLight-Italic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/corbel/CorbelLight-Italic.woff') format('woff'),
        url('../fonts/corbel/CorbelLight-Italic.svg#CorbelLight-Italic') format('svg');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

